Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2177879 - Please branch and build libolm in epel9
Summary: Please branch and build libolm in epel9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: libolm
Version: epel9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Vitaly
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 2177881
TreeView+ depends on / blocked
 
Reported: 2023-03-13 18:28 UTC by Troy Dawson
Modified: 2023-03-18 00:53 UTC (History)
1 user (show)

Fixed In Version: libolm-3.2.14-2.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-03-18 00:53:46 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Troy Dawson 2023-03-13 18:28:37 UTC
Please branch and build libolm in epel9?

If you do not wish to maintain libolm in epel9,
or do not think you will be able to do this in a timely manner,
I would be happy to be a co-maintainer of the package on epel;
Please add me (FES: tdawson) through 
https://src.fedoraproject.org/rpms/libolm/adduser

Comment 1 Troy Dawson 2023-03-13 18:32:58 UTC
I have verified that the F37 version of libolm builds without changes on epel9

Comment 2 Fedora Update System 2023-03-15 12:28:50 UTC
FEDORA-EPEL-2023-a5f70c4315 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-a5f70c4315

Comment 3 Fedora Update System 2023-03-16 19:12:29 UTC
FEDORA-EPEL-2023-a5f70c4315 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-a5f70c4315

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2023-03-18 00:53:46 UTC
FEDORA-EPEL-2023-a5f70c4315 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.